Error
A valid request URL is required to generate request examples{
"access_profiles": [
{
"id": 123,
"user_id": "<string>",
"parent_profile_id": 123,
"name": "<string>",
"is_active": true,
"expires_at": "2023-11-07T05:31:56Z",
"virtual_key_ids": [
"<string>"
],
"virtual_key_values": {}
}
]
}Access Profiles
List access profiles held by a user
GET
/
api
/
users
/
{target_user_id}
/
access-profiles
Error
A valid request URL is required to generate request examples{
"access_profiles": [
{
"id": 123,
"user_id": "<string>",
"parent_profile_id": 123,
"name": "<string>",
"is_active": true,
"expires_at": "2023-11-07T05:31:56Z",
"virtual_key_ids": [
"<string>"
],
"virtual_key_values": {}
}
]
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Path Parameters
Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?
⌘I

